// HTTP API errors

"Invalid Response from Server" = "Réponse non valide du serveur";
"The server did not respond in a way that could be understood." = "Le serveur n’a pas répondu de manière compréhensible.";

"Unable to Contact Server" = "Impossible de contacter le serveur";
"The server may be experiencing issues or be down for maintenance." = "Le serveur rencontre peut-être des problèmes ou a été désactivé à des fins de maintenance.";

"Unable to Connect to Server" = "Impossible de se connecter au serveur";
"Check to make sure you are connected to the Internet." = "Assurez-vous que vous êtes connecté à Internet.";

"Unable to Establish Secure Connection to Server" = "Impossible d’établir une connexion sécurisée au serveur";
"A secure connection between your device and the server could not be established. Make sure you are not behind any unsecured firewalls or proxies. The server may also be encountering issues or be down for maintenance." = "Il n’a pas été possible d’établir une connexion sécurisée entre votre appareil et le serveur. Assurez-vous que vous n’êtes pas derrière des pare-feu ou des proxys non sécurisés. Il se peut également que le serveur rencontre des problèmes ou qu’il ait été désactivé à des fins de maintenance.";

"Service Error" = "Erreur du service";

// Object Coordinator errors

"Multiple validation errors occurred" = "Plusieurs erreurs de validation se sont produites";
"Errors were encountered while applying sync values." = "Des erreurs ont été constatées lors de l’application des valeurs de synchronisation.";


// Cryptographic errors

"Verification Failed" = "La vérification a échoué";
"The cryptographic item could not verify its contents using the provided key." = "L’élément cryptographique n’a pas pu vérifier son contenu à l’aide de la clé fournie.";

